/*!************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/col-cards--v5.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.v5 {
  --spacer-x: var(--spacers-xs);
}
.v5 .col-card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767.98px) {
  .v5 .col-card {
    margin-left: calc(var(--gutter-base) * -1) !important;
    margin-right: calc(var(--gutter-base) * -1) !important;
  }
}
.v5 .col-card:first-child .col-card__item {
  border-top: 0 !important;
}
@media (hover: hover) {
  .v5 .col-card:hover .col-card__item {
    background-color: var(--film-event-bg-hover);
  }
}
.v5 .col-card__type--grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.v5 .col-card__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  width: 100%;
  display: flex;
  border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
  gap: var(--gutter-base);
  padding: var(--gutter-base);
}
@media (max-width: 767.98px) {
  .v5 .col-card__item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media (min-width: 768px) {
  .v5 .col-card__item {
    gap: var(--spacers-lg);
    padding: var(--spacers-sm);
  }
}
.v5 .col-card__header {
  width: clamp(140px * var(--min-font-size-controler), 13.0057803468 * 1vw, 225px * var(--max-font-size-controler));
  -webkit-box-flex: 0;
      -ms-flex: 0 0 clamp(140px * var(--min-font-size-controler), 13.0057803468 * 1vw, 225px * var(--max-font-size-controler));
          flex: 0 0 clamp(140px * var(--min-font-size-controler), 13.0057803468 * 1vw, 225px * var(--max-font-size-controler));
}
.v5 .col-card__header .stretch-img {
  z-index: 2;
}
.v5 .col-card__body {
  display: grid;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  grid-template-columns: 1fr;
  gap: var(--gutter-base);
}
@media (min-width: 768px) {
  .v5 .col-card__body {
    gap: var(--spacers-sm);
  }
}
@media (max-width: 767.98px) {
  .v5 .col-card__body {
    gap: var(--spacers-xxs);
  }
}
.v5 .col-card__cnt {
  display: grid;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  grid-template-columns: 1fr;
}
.v5 .col-card__title-container {
  overflow: hidden;
  min-width: 0;
}
.v5 .col-card__date {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #575757;
}
.v5 .col-card__footer {
  padding-top: var(--spacers-xxs);
  margin-top: auto;
}
@media (min-width: 768px) {
  .v5 .col-card__footer {
    padding-top: var(--spacers-sm);
  }
}
.v5 .col-card__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.v5 .col-card__button {
  z-index: 10;
}
.v5 .col-card__title {
  font-size: var(--title-ms);
  line-height: var(--title-ms-line-height);
  letter-spacing: var(--title-ms-letter-spacing);
}
.v5 .col-card__excerpt {
  max-width: clamp(700px * var(--min-font-size-controler), 52.0231213873 * 1vw, 900px * var(--max-font-size-controler));
}
@media (max-width: 1199.98px) {
  .v5 .col-card__excerpt {
    display: none;
  }
}

.b--post-alm .l__card:first-child,
.b--all-events .l__card:first-child,
.b--search-group.v5.js-search-group-event .l__card:first-child {
  border-top: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
}

.b--post-alm .l__card:last-child,
.b--all-events .l__card:last-child,
.b--search-group.v5.js-search-group-event .l__card:last-child {
  border-bottom: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
}

@media (max-width: 767.98px) {
  .b--post-tax .l__card:last-child {
    border-bottom: clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)) solid var(--block-wrapper-border-color) !important;
  }
}
